## haskell-hledger-chart 0.14

=== debian/changelog ===
haskell-hledger-chart (0.14-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jun 2011 10:21:06 -0400
