=== debian/control ===
Source: haskell-hledger-chart
Section: haskell
Priority: extra
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-hledger-dev
  , libghc-hledger-lib-dev
  , libghc-chart-dev
  , libghc-colour-dev
  , libghc-safe-dev
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hledger-chart
Vcs-Git: git://git.debian.org/collab-maint/haskell-hledger-chart.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-hledger-chart.git;a=summary

Package: hledger-chart
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: pie-chart generator for the hledger accounting tool
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package generates simple pie-chart graphics
 showing relative account balances.
