## haskell-hledger-chart 0.16.1

=== debian/changelog ===
haskell-hledger-chart (0.16.1-3) unstable; urgency=low

  * Adjust for newer Chart.  closes: #669502.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2012 09:34:19 -0400

haskell-hledger-chart (0.16.1-2) unstable; urgency=low

  * Adjust for newer cmdargs.  closes: #655790.

 -- Clint Adams <clint@debian.org>  Tue, 24 Jan 2012 19:54:13 -0500

haskell-hledger-chart (0.16.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2011 12:27:40 -0400

haskell-hledger-chart (0.16-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 02 Oct 2011 10:59:53 -0400

haskell-hledger-chart (0.15.2-1) unstable; urgency=low

  * New upstream version.
  * Add build-arch and build-indep targets.

 -- Clint Adams <clint@debian.org>  Sun, 18 Sep 2011 16:14:41 -0400

haskell-hledger-chart (0.15.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 03 Sep 2011 20:31:42 -0400
