=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: haskell-hledger-chart
 Section: haskell
 Priority: extra
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-hledger-dev
-  , libghc-hledger-lib-dev
-  , libghc-chart-dev
+  , libghc-chart-dev (>> 0.11)
+  , libghc-chart-dev (<< 0.16)
+  , libghc-cmdargs-dev (>> 0.8)
+  , libghc-cmdargs-dev (<< 0.10)
   , libghc-colour-dev
-  , libghc-safe-dev
-Standards-Version: 3.9.2
+  , libghc-hledger-dev (>> 0.17)
+  , libghc-hledger-dev (<< 0.17.1)
+  , libghc-hledger-lib-dev (>> 0.17)
+  , libghc-hledger-lib-dev (<< 0.17.1)
+  , libghc-safe-dev (>> 0.2)
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hledger-chart
-Vcs-Git: git://git.debian.org/collab-maint/haskell-hledger-chart.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-hledger-chart.git;a=summary
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hledger-chart
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hledger-chart
 
 Package: hledger-chart
 Architecture: any
