=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,20 @@
 
 package=hledger-chart
 
-build: stamp-configure
+clean:
+	$(checkdir)
+	rm -f debian/substvars debian/files build-arch stamp-configure
+	rm -rf dist debian/$(package)
+
+build: build-arch build-indep
+build-indep:
+
+build-arch: stamp-configure
 	$(checkdir)
 
 	runhaskell Setup.hs build
 
-	touch build
+	touch build-arch
 
 stamp-configure:
 	$(checkdir)
@@ -59,4 +67,4 @@
 	$(checkdir)
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: build build-indep binary binary-arch binary-indep clean checkroot
